/*Скелет документа*/
html {
 height: 100%;
}
body {
	min-height:100%;
	height: 100%;
	margin:0px;
	padding:0px;
	color: #000;
	font-size:12px;
	font-weight: normal;
	margin: 0px;
	background: #fff;
	font-family: Verdana,Tahoma,Geneva,Kalimati,sans-serif;
	/* background: url('/images/mainbg.jpg') top left repeat-x; */
	background: #fff url('/images/paper3.jpg') top left repeat;
}

.imgVer  img {
	width: 130px;
	margin-top: 5px;
	border-radius: 5px;

-webkit-box-shadow: 2px 2px 5px 0px rgba(131, 129, 131, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(131, 129, 131, 0.75);
box-shadow:         2px 2px 5px 0px rgba(131, 129, 131, 0.75);

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.imgHor  img {
	width: 130px;
	margin-left: 5px;
	border-radius: 5px;

-webkit-box-shadow: 2px 2px 5px 0px rgba(131, 129, 131, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(131, 129, 131, 0.75);
box-shadow:         2px 2px 5px 0px rgba(131, 129, 131, 0.75);

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.tabHor {
	background: url('/images/logo.png') top left no-repeat;
}

.hedPointer {
	cursor: pointer;
}

.hedHor .h1 {
	display: block;
	font-size: 2em;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;

	margin-left: 160px;
	font-family: Georgia, Times New Roman, Verdana;
	color: #645843;
	font-size: 22pt;

	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}

.hedHor .h1 span {
	font-size: 18pt;
	margin-left: 20px;

	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}

.cent10
{
	padding-top: 58px;
}

.cent5
{
	padding-top: 5px;
}

/* горизонталь */

#menuup {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 14px;
}

#menuup li {
	width: 124px;
	background: #ab8156;
	padding: 3px;
	float: left;
	text-align: center;
	margin-right: 9px;
	border-radius: 5px;

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

#menuup li a {
	font-size: 10pt;
	color: #fff;
	text-decoration: none;
	width: 124px;
	display: block;
}

#menuup li:hover {
	background: #CC6600;
}

/* вертикаль */

#menur {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#menur li {
	background: #ab8156;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 5px;

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

#menur li a {
	font-size: 12pt;
	color: #fff;
	text-decoration: none;
	width: 124px;
	display: block;
}

#menur li:hover {
	background: #CC6600;
}

#menur li.secondLI a {
	font-size: 9pt;
	color: #6B0E0E;
}

#asso {
	font-size: 12pt;
	text-align: center;
}

.uch {
	background: url('/images/uch2.jpg') top left repeat-x;
}

.texterout {
	background: #fff;
	border-radius: 5px;
	/*opacity: 0.5;*/
	background: url('/images/opacity40.png') top left;
	margin: 10px 10px 0px 10px;

	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.texter {
	opacity: 1;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: justify;
	line-height: 1.4;
	min-height: 576px;
	font-size: 10pt;
	/*background: url('/images/paper.jpg') top center no-repeat;*/
}

.texter h1, .texter .h1
{
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	/*line-height: 1;*/
	color: #000;
	font-weight: normal;
	margin-bottom: 20px;
	text-align: left !important;
	font-size: 17pt;
	font-family: Georgia;
}

/*часто используемые стили*/
.clear{
	clear:both;
}
a img{
	border:0;
}

p {
	margin-top: 0px;
	padding-top: 0px;
}

.vtop{
	vertical-align:top;
}
.left{
	float:left;
}
.right{
	float:right;
}
.small, .small td {
	font-size: 8pt;
}

a {
	color: #7f0f0e;
}

a:hover {
	text-decoration: none;
}

.menuSidebar {
	font-size: 12pt;
	/*text-transform: capitalize;*/
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
}

.menuSidebar li {
	padding: 4px;
	padding-left: 15px;
	margin-bottom: 10px;
	color: #fff;
	background: #ab8156;
	border-radius: 5px;
}

.menuSidebar li  a {
	color: #fff;
}

.news-main {
	/*background: #6db6d5;*/
	/*background: #7f0f0e;*/
	border: 1px solid #ab8156;
	/*background: #d5c594;*/
	background: #CC6600;
	padding: 10px;

	border-radius: 5px;

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.news-main a {
	/*color: #000;*/
	color: #fff;
	text-decoration: none;
}

.news-main a:hover {
	text-decoration: underline;
}

.dirmenu a {
	text-decoration: none;
}

.dirmenu a:hover {
	text-decoration: underline;
}

.news-color, .news-color a {
	color: #7f0f0e;
	font-weight: bold;
	font-size: 10pt;
}

.pictures20td
{
	/*
	background: #e2e2e2;
	border: 1px solid #aaa;
	padding: 10px;
	text-align: center;
	width: 170px;
	height: 170px;
	*/
	width: 160px;
	height: 160px;
}

.pictures20img
{
	border: 1px solid #aaa;

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

div.art img, div.art img.last {
margin-bottom: 9px;
margin-right: 14px;

-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.dirhot {
	background: #CC6600 !important;
}

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}
.block {
  position: relative;
}
.quote_block {
  position: absolute;
    right: 150px;
    width: 250px;
    top: 16px;
}
.quote_block a {
  /* write here */
}
.quote_block a:hover {
  /* write here */
}
.language_switcher {
  text-align: right;
  width: 130px;
}
.language_switcher a {
  /* write here */
}
.language_switcher a:hover {
  /* write here */
}
